Prev Previous Post   Next Post Next
  #1  
Old 11th October 2012, 21:22
mcrider mcrider is offline
Junior Member
 
Join Date: Sep 2008
Posts: 16
Thanks: 1
Thanked 0 Times in 0 Posts
Question Support for Fedora 16-18

I've done a quick search and can't find anything that mentions support for the latest Fedora version (currently 18). I'm running Fedora 15 which is end of life now. Will there be any support for 16-18 soon or should i plan to move everything to a new OS??
Reply With Quote
Sponsored Links
 

Bookmarks

Tags
fedora

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Php include files dme1409 General 2 16th January 2012 09:55
server Installation Configuration deco5003 Installation/Configuration 12 5th August 2009 12:00
Installation -- pcre_exec.c:403: internal compiler error: Segmentation fault zerman Installation/Configuration 2 23rd September 2008 23:58
Update php shajazzi Server Operation 6 6th April 2008 18:20
ERROR: The PHP binary coming with ISPConfig does not work properly on your system! micko_escalade Installation/Configuration 35 30th March 2007 11:31


All times are GMT +2. The time now is 00:51.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.